package com.qmth.jkserver.dto;

import com.qmth.jkserver.enums.ExamConditionEnum;

/**
 * @Description: 级联查询条件返回结果
 * @Author: CaoZixuan
 * @Date: 2021-11-15
 */
public class QueryResultDto {
    private String id;
    private String code;
    private String value;
    private ExamConditionEnum type;

    public QueryResultDto(String id, String code, String value, ExamConditionEnum type) {
        this.id = id;
        this.code = code;
        this.value = value;
        this.type = type;
    }

    public QueryResultDto() {
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public ExamConditionEnum getType() {
        return type;
    }

    public void setType(ExamConditionEnum type) {
        this.type = type;
    }
}
